# Uses of Class
be.e_contract.ejsf.component.output.enums.OutputEnumComponent.EnumInfo

Packages that use OutputEnumComponent.EnumInfo
Package
Description
be.e_contract.ejsf.component.output.enums

## Uses of OutputEnumComponent.EnumInfo in be.e_contract.ejsf.component.output.enums

Methods in be.e_contract.ejsf.component.output.enums that return types with arguments of type OutputEnumComponent.EnumInfo
Modifier and Type
Method
Description
`Map<String,OutputEnumComponent.EnumInfo>`
OutputEnumComponent.`getEnums()`
Method parameters in be.e_contract.ejsf.component.output.enums with type arguments of type OutputEnumComponent.EnumInfo
Modifier and Type
Method
Description
`void`
OutputEnumComponent.`setEnums(Map<String,OutputEnumComponent.EnumInfo> enums)`